.largeTitle {
	padding: 1em 0 0 0 ;
	color: black;
	font-size: 70px;
	text-transform: uppercase;
	text-shadow:1px 1px 3px white;
}

.mediumTitle {
	padding: 1em 0 ;
	color: #004c3a;
	font-size: 50px;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px black:
}

.smallTitle {
	padding: 0 ;
	color: white;
	font-size: 40px;
	text-transform: uppercase;
	text-shadow:1px 1px 3px black;
}

.whiteText {
	color: white;
	font-size: 20px;
	text-shadow:1px 1px 3px black;
}

.topMargin {margin-top: 50px;}

.divider {

  padding:10px;;
  clear: both;
}
.pad50 {padding: 10px 50px;}

.green {
	color: #26ba00;
}

body {
	background: url("../images/template/background.jpg") no-repeat fixed center center / 100% auto ;
	font-family:open sans;


}


.container {
			width: 100%;
			margin: auto;
			top: 0px;
			position: relative;
		}


a:link, a:visited {
		color: #26ba00;
		font-weight: 300;
		}

#logo {width: 320px; 
	position: absolute;
	top: 10px;
	left: 21px;
	z-index: 999;}

#logo img { background: none repeat scroll 0 0 }



#carousel {
	background: black;
	margin-top: 0px;
}

#carousel img {
	margin-top: 0px;
}


#head {
	background: none repeat scroll 0 0 rgba(2, 65, 46, .7);
	padding: 6em 0 2em 0;
	text-align: center;
	margin-top: -30px;
	color: white;
}


#head h2 {
	margin: 1em 0 0em;
	color: white;
}

#headx {
	background: none repeat scroll 0 0 rgba(2, 65, 46, .6);
	padding: 2em 0 1em;
	text-align: center;
	color: white;
}


#headPlain {
	background: none repeat scroll 0 0 rgba(2, 65, 46, .6);
	padding: 2em 0 1em;
	text-align: center;
	color: white;
	min-height: 150px;
}


#head2 {
	background: none repeat scroll 0 0 rgba(11, 57, 0, .6);
	padding: 4em 0 1em;
	text-align: center;
}

#head3 {
	background: none repeat scroll 0 0 rgba(11, 57, 0, .6);
	padding: 5em 0 1em;
	text-align: center;
}

#headChristmas {
	background: none repeat scroll 0 0 rgba(11, 57, 0, .6);
	padding: 4em 0 3em;
	text-align: center;
	margin-top: -15px;
}

#content {
	background: none repeat scroll 0 0 #fff;
	padding: 5em 0;
	text-align: center;
	border-bottom: 1px solid #f0f0f0;
}
#content h2 {
	font-size: 1.5em;
	font-weight: 400;
	margin: 1em 0 0.3em;
	text-transform: none;
}

#content2 {
	background: none repeat scroll 0 0 rgba(55, 142, 153, 0.85);
	padding: 3em 0 2em 0;
	text-align: center;
	border-bottom: 1px solid #f0f0f0;
}
#content2 h2 {
	font-size: 1.5em;
	font-weight: 400;
	margin: 1em 0 0.3em;
	text-transform: none;
}



#first-block h1 {
	color: teal;
	font-size: 3em;
}
#first-block {
	background: #fff;
	text-align: center;
	padding: 2em 5em .5em 2em;
}


#second-block {
	text-align: center;
	padding: 4.5em 0;
	background: none repeat scroll 0 0 rgba(20, 87, 71, 0.8);
}

#second-block, #third-block {
	font-size: 1.3em;
	line-height: 1.3em;
}

#call-block {
	text-align: center;
	padding: 2em 0 3em 0;
	background: none repeat scroll 0 0 rgba(20, 87, 71, 0.8);
}

#call-block h2 {color: white; font-weight: bold;}



#third-block {
	text-align: center;
	padding: 4.5em 5em;
	background: none repeat scroll 0 0 rgba(198, 198, 198, 0.9);
}


#fourth-block {
	text-align: center;
	padding: 0 0 3.5em 0;
	background: none repeat scroll 0 0 rgba(205, 234, 227, 0.97);
}


#fourth-block h2 {
	text-align: center;
	padding: 4.5em 0;
	color: #fff;
}
#fourth-block p {
	color: black;
	margin-bottom: 15px;
	font-size: 18px;
}


#second-block-small {
	background: none repeat scroll 0 0 rgba(11, 57, 0, .6);
	text-align: center;
	padding: 2.5em 0 1em 0;
}
#second-block-small p, #second-block-small h2 {
	color: #fff;
}
#second-block h2 {
font-size: 2em;
margin-bottom: 1em;
}

#links-block {
	background: #fff;
	text-align: center;
	padding: 5.5em 0 3em;
}
#links-block h2, #boats-block h2 {
	color: black;
}


#boats-block {
	background: #fff;
	text-align: center;
	padding: 2em 0 3em;
}
#boats-block h2 {
	margin-bottom: 1em;
}



#footer-block {
	text-align: center;
	padding: 3.5em 0;
	background: none repeat scroll 0 0 rgba(34, 80, 66, 1);
}

#footer-block a {
	font-size: .7em;
	font-weight: 400;
}	

#footer-block h4 {
	font-size: .9em;
	color: #0cf8b6;
	font-weight: 400;
	border-bottom: 1px dotted #5f9e8c;
	margin-top: 1em;
}	






#title-block {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
	text-align: center;
	padding: 11em 0 1em 0;
}

#title-block h2 {
	color: white;
}

.carousel-text {
	display: block;
	position: absolute;
	top: 90%;
	width: 100%;
	z-index: 200;
}
.carousel-text h2 {
	background: none repeat scroll 0 0 #fff;
	color: rgb(0, 30, 34);
	display: inline-block;
	padding: 0.3125em 0.625em;
	font-size: 1.5em;
	background: url("../images/shades/50w.png") repeat;
}
.carousel-text p {
	background: url("../images/shades/50.png") repeat;
	color: #fff;
	display: inline-block;
	font-size: 1.2em;
	padding: 0.625em 0.8em;
}

.imageCaption {
	font-size: .8em;
	color: gray;
	text-align: right;
	margin-top: -5px;
	margin-right: 10px;
}

.galleryCaption {
	font-size: .8em;
	color: #bcbbbb;
	text-align: center;
	margin-top: -40px;
}

#hours {
	margin-left: 50px;
	margin-top: -45px;
	margin-bottom: 30px;
}

.foot {margin-right: 50px;}
.black {color: black;}
.boxPad {padding: 2em 10em; }
.pad {padding: 1em;}
.padImage {padding: 0 1em;}
.padLeft {padding-left: 5em;}

.padLeft2 {padding-left: 2em; }

.smallerText  {font-size: 14px; }


.padRight {padding-right: 5em;}

.padBottom {padding-bottom: 30px;}
.pad35left {padding-left: 35%;}

.pdf {width: 30px; vertical-align: middle;}

.listImage {max-height: 110px; min-height: 110px; overflow: hidden; }

.smallSilver {font-size: .45em; color: silver; border-bottom: 1px dotted silver;}

.smallLeftImage {
		width: 30%; 
		float: left;
		box-shadow: none;
		margin: 0 4em 2em 0;
		}
.smallLeftImage img {
		margin: 0 1em 1em 0;
		}
		
.noShadow {box-shadow: none;}

.footerPhone{font-weight: 700; color: #d6fff5; text-shadow: 2px 2px 5px #000; }

.footerAddress {font-size: .9em; color: #c4e3da; margin: 10px 0; font-weight: 600;  text-shadow: 2px 2px 5px #000; }

.white {color: white;}
.silver  {color: #5f9e8c; font-size: .75em;}
.silver a:visited, .silver a:link {color: #9bdecb;}


.black {color: black;}
.alignLeft {
	text-align: left;
}
.boxShadow {
		box-shadow: 0px 0px 20px gray;
		}

.sample {margin-bottom: 1em; }
.small {font-size: .8em;}
.smallWhite {font-size: .75em; font-weight: 300; color: white;}
a.button {
	background: none repeat scroll 0 0 #0df8b5;
	border: 0 none;
	border-radius: 5px;
	color: rgb(0, 30, 34);
	font-size: 0.8em;
	font-weight: 600;
	padding: 0.625em;
	text-transform: uppercase;
	text-align: center;
}

a.button3 {
	background: none;
	border: 1px solid silver;
	color: silver;
	font-size: 0.7em;
	font-weight: 600;
	padding: 0.35em .5em;
	text-transform: uppercase;
	text-align: center;
}

a:hover.button3  {
	background-color: rgba(80, 163, 181, 0.81);
}


a.button2 {
	background: none repeat scroll 0 0 #0cf8b6;
	border: 0 none;
	border-radius: 5px;
	color: rgba(211, 244, 248, 1);
	font-size: 0.8em;
	font-weight: 600;
	padding: 0.625em;
	text-transform: uppercase;
}

a:hover.button {
	background: none repeat scroll 0 0 #0b543f;
	border: 0 none;
	border-radius: 5px;
	color: #fff;
	font-size: 0.8em;
	font-weight: 600;
	padding: 0.625em;
	text-transform: uppercase;
	box-shadow: 0px 0px 10px white;
}

.floorPlan {
	height: 180px;
}

.thumbImage {
	width: 100%;
	height: 200px;
	overflow: hidden;
}


@media screen and (max-width: 1200px) {

.boxPad {padding: 1em 5em; }

.top-nav li {
  font-size: .9em;
}

.top-nav li a {
  padding:.85em 0 .85em 2em;
}

}

@media screen and (max-width: 960px) {

.top-nav li {
  font-size: .85em;
}

.top-nav li a {
  padding:.9em 0 .9em .6em;
}


}


@media screen and (max-width: 800px) {
	


#title-block {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
	text-align: center;
	padding: 1em 0 1em 0;
}

.carousel-text {
	display: block;
	position: absolute;
	top: 75%;
	width: 70%;
	z-index: 200;
}

.carousel-text h2 {
	background: none repeat scroll 0 0 #fff;
	color: rgb(0, 30, 34);
	display: inline-block;
	padding: 0.3125em 0.625em;
	font-size: 1em;
	background: url("../images/shades/50w.png") repeat;
}


#logo {width: 100%; 
	position: static;
	background-color: #02412e; 
	z-index: 999;
	padding: 10px 15%;
	}
#logo img {
	width: 80%;
}

#wowslider-container1 .ws-title{
	visibility: hidden;
}


body {
	background-image: none;
	background-color: white;
}



.carousel-text {
	display: block;
	position: absolute;
	top: 75%;
	width: 70%;
	z-index: 200;
}

.carousel-text h2 {
	background: none repeat scroll 0 0 #fff;
	color: rgb(0, 30, 34);
	display: inline-block;
	padding: 0.3125em 0.625em;
	font-size: 1em;
	background: url("../images/shades/50w.png") repeat;
}



.leftAlign1 {text-align: left; margin-left: 0;}

.boxPad {padding: 1em;  font-size: .8em;}

}




@media screen and (max-width: 480px) {
	
h1 {font-size:1.5em; line-height: 1.3em;}
h2 {font-size:1.4em; line-height: 1.3em;}  
h3 {font-size:1.3em;}  
h4 {font-size:1.2em;}  
h5 {font-size:1em;}  
h6 {font-size:0.9em;}  

#footer-block {text-align: center; padding-left: 35px;}
#footer-block a {font-size: 16px;}
#footer-block h4 {font-size: 20px;}
	


#carousel {
	background: black;
	padding-top: 170px;
	}
		
.carousel-text {
visibility: hidden;
}

#third-block {
	padding: 1em 0;
}
#third-block h2 {
	font-size: 2em;
	}
first-block h2 {
	font-size: 12px;
	}

.boxPad {padding: 1em;  font-size: .8em;}
.pad {padding: .5em 0;}
.padLeft {padding-left: 0em;}
.padRight {padding-right: 0px; width: 100%;}
.padBottom {padding-bottom: 10px;}
.listImage {padding: 0em; max-height: none; min-height: none;}
.padImage {padding: 0 .5em;}
.pad35left {padding: 0 1% 0; font-size: .8em; line-height: 1.53em;}
	
}